Subject: Re: Submission "Zero"
From: "Steve Bamford" <[email-masked]>
To: "Office21" <[email-masked]>
Date: Thu, 3 Oct 2002 15:21:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Office21" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 02, 2002 2:48 AM
Subject: Submission "Zero"

> <>  <>  <>  <>
> <>  <>  <>  <>
> Hi Steve, this is my Academy 1/72 ZERO, I built it OOTB, construction went
> smoothly ( Academy's getting better ), the chipped paint effect was
achieved
> using this technique :
> 1. First all of the completed airframe was sprayed using Tamiya's spray
can
> Silver Leaf, don't forget to mask the wheel well, canopy and all the parts
> you don't want to paint.
> 2. After 2 days drying time, apply the upper (green) and lower (grey)
> fuselage color, I used Tamiya's acrylic paint (IJN Green and IJN Grey) oh,
> almost forgot I also paint the roundels and wing walk line using Tamiya's
> Acrylic Flat Red.
> 3. After 1 hour drying time, the fun part begun, using toothpicks as a
> scraper I scratch the paint lightly until the silver shown up, one word on
> this part, take it easy, it's very easy to get carried away (Like I
did...I
> think).
> 4. I've tried this method using enamel paint, but find it harder to chip,
> maybe because of the oil contained in the paint, the acrylic I used is
very
> dry and chipped easily, realistically.
> I haven't weathered this aircraft since I got another project goin' on,
but
> pastel chalk will further enchance the model.
> My wife said that this is the ugliest (in term of appereance) plane I had
in
> my collection because of all the paint chips, but for me it's good to know
> another technique (Now I know how to finish the Japs aircraft).
> The color I used for the Aotake blue is the silver paint sprayed by a
> mixture of clear green and clear blue.
> Hope you enjoy the model.
> Start chipping now !!
> Jahja Juwana
>